<!DOCTYPE html>
<html>
<head>
<base href="https://cloudbrowser.website/">
<!-- Generating response for 1749x600x2_0f63a2a5a5620b745938e6a248b49704e580e3c8d9d24a4fb7ec68461f1edd41, started at Sat, 09 Mar 2019 23:49:16 GMT -->
<!-- Took 4.212 seconds, completed at Sat, 09 Mar 2019 23:49:20 GMT -->
<title>Hacker News</title>
<script>
console.log('Cookie before ',document.cookie);
console.log(`Dimensions ${window.innerHeight}x${window.innerWidth}x${window.devicePixelRatio}`);
document.cookie = 'h=' + window.innerHeight + '; path=/; max-age=2147483647';
document.cookie = 'w=' + window.innerWidth + '; path=/; max-age=2147483647';
document.cookie = 's=' + window.devicePixelRatio + '; path=/; max-age=2147483647';
console.log('Set cookie to', document.cookie);
</script>
<style>
img { position: absolute; top: 0; left: 0; }
@keyframes spinner {
  from { transform: translateY(-100px); }
  to { transform: translateY(0px); }
}
.loading {
  animation: spinner .6s ease 5;
  position: absolute;
}
</style>
</head>
<body>
<p>Loading https://news.ycombinator.com/<span class="loading">...</span></p>
<a href="https://gitlab.com/epitactic/cloudbrowser"><span style="font-family: tahoma; font-size: 20px; position:fixed; top:50px; right:-45px; display:block; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); background-color:hotpink; color:black; padding: 4px 30px 4px 30px; z-index:99">Fork Me On GitLab</span></a>
<map name="imagemap">
<area shape="rect" coords="140,18,160,33" href="/b/https://news.ycombinator.com/" alt="https://news.ycombinator.com/">
<area shape="rect" coords="164,12,246.96875,27" href="/b/https://news.ycombinator.com/news" alt="https://news.ycombinator.com/news">
<area shape="rect" coords="255.65625,12,280.09375,27" href="/b/https://news.ycombinator.com/newest" alt="https://news.ycombinator.com/newest">
<area shape="rect" coords="290.953125,12,316.140625,27" href="/b/https://news.ycombinator.com/front" alt="https://news.ycombinator.com/front">
<area shape="rect" coords="327,12,388.46875,27" href="/b/https://news.ycombinator.com/newcomments" alt="https://news.ycombinator.com/newcomments">
<area shape="rect" coords="399.328125,12,420.0625,27" href="/b/https://news.ycombinator.com/ask" alt="https://news.ycombinator.com/ask">
<area shape="rect" coords="430.921875,12,462.03125,27" href="/b/https://news.ycombinator.com/show" alt="https://news.ycombinator.com/show">
<area shape="rect" coords="472.890625,12,497.328125,27" href="/b/https://news.ycombinator.com/jobs" alt="https://news.ycombinator.com/jobs">
<area shape="rect" coords="508.1875,12,547.4375,27" href="/b/https://news.ycombinator.com/submit" alt="https://news.ycombinator.com/submit">
<area shape="rect" coords="1576.84375,12,1605,27" href="/b/https://news.ycombinator.com/login?goto=news" alt="https://news.ycombinator.com/login?goto=news">
<area shape="rect" coords="157,45,157,45" href="/b/https://news.ycombinator.com/vote?id=19347848&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19347848&how=up&goto=news">
<area shape="rect" coords="171,44,450.28125,59" href="/b/https://github.com/gotify" alt="https://github.com/gotify">
<area shape="rect" coords="456.78125,47,508.90625,59" href="/b/https://news.ycombinator.com/from?site=github.com" alt="https://news.ycombinator.com/from?site=github.com">
<area shape="rect" coords="229.078125,61,275.234375,71" href="/b/https://news.ycombinator.com/user?id=adraenwan" alt="https://news.ycombinator.com/user?id=adraenwan">
<area shape="rect" coords="277.8125,61,327.078125,71" href="/b/https://news.ycombinator.com/item?id=19347848" alt="https://news.ycombinator.com/item?id=19347848">
<area shape="rect" coords="334.65625,61,352.28125,71" href="/b/https://news.ycombinator.com/hide?id=19347848&goto=news" alt="https://news.ycombinator.com/hide?id=19347848&goto=news">
<area shape="rect" coords="359.875,61,415.859375,71" href="/b/https://news.ycombinator.com/item?id=19347848" alt="https://news.ycombinator.com/item?id=19347848">
<area shape="rect" coords="157,79,157,79" href="/b/https://news.ycombinator.com/vote?id=19348756&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19348756&how=up&goto=news">
<area shape="rect" coords="171,78,446.578125,93" href="/b/http://davidad.github.io/blog/2014/04/24/an-osi-layer-model-for-the-21st-century/" alt="http://davidad.github.io/blog/2014/04/24/an-osi-layer-model-for-the-21st-century/">
<area shape="rect" coords="453.078125,81,533.640625,93" href="/b/https://news.ycombinator.com/from?site=davidad.github.io" alt="https://news.ycombinator.com/from?site=davidad.github.io">
<area shape="rect" coords="223.875,95,255.5,105" href="/b/https://news.ycombinator.com/user?id=dgellow" alt="https://news.ycombinator.com/user?id=dgellow">
<area shape="rect" coords="258.078125,95,302.671875,105" href="/b/https://news.ycombinator.com/item?id=19348756" alt="https://news.ycombinator.com/item?id=19348756">
<area shape="rect" coords="310.25,95,327.875,105" href="/b/https://news.ycombinator.com/hide?id=19348756&goto=news" alt="https://news.ycombinator.com/hide?id=19348756&goto=news">
<area shape="rect" coords="335.46875,95,381.59375,105" href="/b/https://news.ycombinator.com/item?id=19348756" alt="https://news.ycombinator.com/item?id=19348756">
<area shape="rect" coords="157,113,157,113" href="/b/https://news.ycombinator.com/vote?id=19346985&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19346985&how=up&goto=news">
<area shape="rect" coords="171,112,665.078125,127" href="/b/https://github.com/pirate/ArchiveBox" alt="https://github.com/pirate/ArchiveBox">
<area shape="rect" coords="671.578125,115,723.703125,127" href="/b/https://news.ycombinator.com/from?site=github.com" alt="https://news.ycombinator.com/from?site=github.com">
<area shape="rect" coords="229.078125,129,259.671875,139" href="/b/https://news.ycombinator.com/user?id=based2" alt="https://news.ycombinator.com/user?id=based2">
<area shape="rect" coords="262.25,129,311.515625,139" href="/b/https://news.ycombinator.com/item?id=19346985" alt="https://news.ycombinator.com/item?id=19346985">
<area shape="rect" coords="319.09375,129,336.71875,139" href="/b/https://news.ycombinator.com/hide?id=19346985&goto=news" alt="https://news.ycombinator.com/hide?id=19346985&goto=news">
<area shape="rect" coords="344.3125,129,400.296875,139" href="/b/https://news.ycombinator.com/item?id=19346985" alt="https://news.ycombinator.com/item?id=19346985">
<area shape="rect" coords="157,147,157,147" href="/b/https://news.ycombinator.com/vote?id=19346321&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19346321&how=up&goto=news">
<area shape="rect" coords="171,146,330.296875,161" href="/b/https://hackaday.com/2019/03/09/speedrunning-windows-95/" alt="https://hackaday.com/2019/03/09/speedrunning-windows-95/">
<area shape="rect" coords="336.796875,149,404.703125,161" href="/b/https://news.ycombinator.com/from?site=hackaday.com" alt="https://news.ycombinator.com/from?site=hackaday.com">
<area shape="rect" coords="229.078125,163,245.65625,173" href="/b/https://news.ycombinator.com/user?id=zdw" alt="https://news.ycombinator.com/user?id=zdw">
<area shape="rect" coords="248.234375,163,297.5,173" href="/b/https://news.ycombinator.com/item?id=19346321" alt="https://news.ycombinator.com/item?id=19346321">
<area shape="rect" coords="305.078125,163,322.703125,173" href="/b/https://news.ycombinator.com/hide?id=19346321&goto=news" alt="https://news.ycombinator.com/hide?id=19346321&goto=news">
<area shape="rect" coords="330.296875,163,386.28125,173" href="/b/https://news.ycombinator.com/item?id=19346321" alt="https://news.ycombinator.com/item?id=19346321">
<area shape="rect" coords="157,181,157,181" href="/b/https://news.ycombinator.com/vote?id=19344174&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19344174&how=up&goto=news">
<area shape="rect" coords="171,180,330.25,195" href="/b/https://www.thecut.com/2019/03/i-have-a-son-with-a-genetic-disease-and-im-pregnant.html" alt="https://www.thecut.com/2019/03/i-have-a-son-with-a-genetic-disease-and-im-pregnant.html">
<area shape="rect" coords="336.75,183,388.859375,195" href="/b/https://news.ycombinator.com/from?site=thecut.com" alt="https://news.ycombinator.com/from?site=thecut.com">
<area shape="rect" coords="223.875,197,266.90625,207" href="/b/https://news.ycombinator.com/user?id=secondary" alt="https://news.ycombinator.com/user?id=secondary">
<area shape="rect" coords="269.484375,197,318.75,207" href="/b/https://news.ycombinator.com/item?id=19344174" alt="https://news.ycombinator.com/item?id=19344174">
<area shape="rect" coords="326.328125,197,343.953125,207" href="/b/https://news.ycombinator.com/hide?id=19344174&goto=news" alt="https://news.ycombinator.com/hide?id=19344174&goto=news">
<area shape="rect" coords="351.546875,197,382.640625,207" href="/b/https://news.ycombinator.com/item?id=19344174" alt="https://news.ycombinator.com/item?id=19344174">
<area shape="rect" coords="157,215,157,215" href="/b/https://news.ycombinator.com/vote?id=19338525&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19338525&how=up&goto=news">
<area shape="rect" coords="171,214,431.796875,229" href="/b/http://www.bell-labs.com/usr/dmr/www/chist.html" alt="http://www.bell-labs.com/usr/dmr/www/chist.html">
<area shape="rect" coords="438.296875,217,501.0625,229" href="/b/https://news.ycombinator.com/from?site=bell-labs.com" alt="https://news.ycombinator.com/from?site=bell-labs.com">
<area shape="rect" coords="223.875,231,296.984375,241" href="/b/https://news.ycombinator.com/user?id=peter_d_sherman" alt="https://news.ycombinator.com/user?id=peter_d_sherman">
<area shape="rect" coords="299.5625,231,348.828125,241" href="/b/https://news.ycombinator.com/item?id=19338525" alt="https://news.ycombinator.com/item?id=19338525">
<area shape="rect" coords="356.40625,231,374.03125,241" href="/b/https://news.ycombinator.com/hide?id=19338525&goto=news" alt="https://news.ycombinator.com/hide?id=19338525&goto=news">
<area shape="rect" coords="381.625,231,427.75,241" href="/b/https://news.ycombinator.com/item?id=19338525" alt="https://news.ycombinator.com/item?id=19338525">
<area shape="rect" coords="157,249,157,249" href="/b/https://news.ycombinator.com/vote?id=19345739&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19345739&how=up&goto=news">
<area shape="rect" coords="171,248,537.71875,263" href="/b/https://github.com/CypherpunkArmory/UserLAnd" alt="https://github.com/CypherpunkArmory/UserLAnd">
<area shape="rect" coords="544.21875,251,596.34375,263" href="/b/https://news.ycombinator.com/from?site=github.com" alt="https://news.ycombinator.com/from?site=github.com">
<area shape="rect" coords="229.078125,265,247.734375,275" href="/b/https://news.ycombinator.com/user?id=flokii" alt="https://news.ycombinator.com/user?id=flokii">
<area shape="rect" coords="250.3125,265,304.0625,275" href="/b/https://news.ycombinator.com/item?id=19345739" alt="https://news.ycombinator.com/item?id=19345739">
<area shape="rect" coords="311.640625,265,329.265625,275" href="/b/https://news.ycombinator.com/hide?id=19345739&goto=news" alt="https://news.ycombinator.com/hide?id=19345739&goto=news">
<area shape="rect" coords="336.859375,265,392.84375,275" href="/b/https://news.ycombinator.com/item?id=19345739" alt="https://news.ycombinator.com/item?id=19345739">
<area shape="rect" coords="157,283,157,283" href="/b/https://news.ycombinator.com/vote?id=19346295&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19346295&how=up&goto=news">
<area shape="rect" coords="171,282,327.296875,297" href="/b/https://pacman128.github.io/pcasm/" alt="https://pacman128.github.io/pcasm/">
<area shape="rect" coords="333.796875,285,432.734375,297" href="/b/https://news.ycombinator.com/from?site=pacman128.github.io" alt="https://news.ycombinator.com/from?site=pacman128.github.io">
<area shape="rect" coords="223.875,299,246.15625,309" href="/b/https://news.ycombinator.com/user?id=lrsjng" alt="https://news.ycombinator.com/user?id=lrsjng">
<area shape="rect" coords="248.734375,299,298,309" href="/b/https://news.ycombinator.com/item?id=19346295" alt="https://news.ycombinator.com/item?id=19346295">
<area shape="rect" coords="305.578125,299,323.203125,309" href="/b/https://news.ycombinator.com/hide?id=19346295&goto=news" alt="https://news.ycombinator.com/hide?id=19346295&goto=news">
<area shape="rect" coords="330.796875,299,381.59375,309" href="/b/https://news.ycombinator.com/item?id=19346295" alt="https://news.ycombinator.com/item?id=19346295">
<area shape="rect" coords="157,317,157,317" href="/b/https://news.ycombinator.com/vote?id=19347871&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19347871&how=up&goto=news">
<area shape="rect" coords="171,316,536.390625,331" href="/b/https://probablydance.com/2019/03/09/a-programmers-take-on-six-memos-for-the-next-millenium/" alt="https://probablydance.com/2019/03/09/a-programmers-take-on-six-memos-for-the-next-millenium/">
<area shape="rect" coords="542.890625,319,635.890625,331" href="/b/https://news.ycombinator.com/from?site=probablydance.com" alt="https://news.ycombinator.com/from?site=probablydance.com">
<area shape="rect" coords="223.875,333,246.171875,343" href="/b/https://news.ycombinator.com/user?id=ingve" alt="https://news.ycombinator.com/user?id=ingve">
<area shape="rect" coords="248.75,333,298.015625,343" href="/b/https://news.ycombinator.com/item?id=19347871" alt="https://news.ycombinator.com/item?id=19347871">
<area shape="rect" coords="305.59375,333,323.21875,343" href="/b/https://news.ycombinator.com/hide?id=19347871&goto=news" alt="https://news.ycombinator.com/hide?id=19347871&goto=news">
<area shape="rect" coords="330.8125,333,381.609375,343" href="/b/https://news.ycombinator.com/item?id=19347871" alt="https://news.ycombinator.com/item?id=19347871">
<area shape="rect" coords="157,351,157,351" href="/b/https://news.ycombinator.com/vote?id=19347049&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19347049&how=up&goto=news">
<area shape="rect" coords="171,350,412.5,365" href="/b/https://flyingkmachines.wordpress.com/" alt="https://flyingkmachines.wordpress.com/">
<area shape="rect" coords="419,353,570.015625,365" href="/b/https://news.ycombinator.com/from?site=flyingkmachines.wordpress.com" alt="https://news.ycombinator.com/from?site=flyingkmachines.wordpress.com">
<area shape="rect" coords="223.875,367,263.28125,377" href="/b/https://news.ycombinator.com/user?id=SQL2219" alt="https://news.ycombinator.com/user?id=SQL2219">
<area shape="rect" coords="265.859375,367,315.125,377" href="/b/https://news.ycombinator.com/item?id=19347049" alt="https://news.ycombinator.com/item?id=19347049">
<area shape="rect" coords="322.703125,367,340.328125,377" href="/b/https://news.ycombinator.com/hide?id=19347049&goto=news" alt="https://news.ycombinator.com/hide?id=19347049&goto=news">
<area shape="rect" coords="347.921875,367,403.90625,377" href="/b/https://news.ycombinator.com/item?id=19347049" alt="https://news.ycombinator.com/item?id=19347049">
<area shape="rect" coords="157,385,157,385" href="/b/https://news.ycombinator.com/vote?id=19342178&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19342178&how=up&goto=news">
<area shape="rect" coords="171,384,650.296875,399" href="/b/https://www.sciencemag.org/news/2019/03/black-death-may-have-transformed-medieval-societies-sub-saharan-africa" alt="https://www.sciencemag.org/news/2019/03/black-death-may-have-transformed-medieval-societies-sub-saharan-africa">
<area shape="rect" coords="656.796875,387,732.015625,399" href="/b/https://news.ycombinator.com/from?site=sciencemag.org" alt="https://news.ycombinator.com/from?site=sciencemag.org">
<area shape="rect" coords="223.875,401,252.390625,411" href="/b/https://news.ycombinator.com/user?id=Thevet" alt="https://news.ycombinator.com/user?id=Thevet">
<area shape="rect" coords="254.96875,401,304.234375,411" href="/b/https://news.ycombinator.com/item?id=19342178" alt="https://news.ycombinator.com/item?id=19342178">
<area shape="rect" coords="311.8125,401,329.4375,411" href="/b/https://news.ycombinator.com/hide?id=19342178&goto=news" alt="https://news.ycombinator.com/hide?id=19342178&goto=news">
<area shape="rect" coords="337.03125,401,393.015625,411" href="/b/https://news.ycombinator.com/item?id=19342178" alt="https://news.ycombinator.com/item?id=19342178">
<area shape="rect" coords="157,419,157,419" href="/b/https://news.ycombinator.com/vote?id=19345875&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19345875&how=up&goto=news">
<area shape="rect" coords="171,418,532.25,433" href="/b/https://cgmnt-achilles-tortoise-piglet.netlify.com/" alt="https://cgmnt-achilles-tortoise-piglet.netlify.com/">
<area shape="rect" coords="538.75,421,588.875,433" href="/b/https://news.ycombinator.com/from?site=netlify.com" alt="https://news.ycombinator.com/from?site=netlify.com">
<area shape="rect" coords="223.875,435,252.90625,445" href="/b/https://news.ycombinator.com/user?id=paliilap" alt="https://news.ycombinator.com/user?id=paliilap">
<area shape="rect" coords="255.484375,435,304.75,445" href="/b/https://news.ycombinator.com/item?id=19345875" alt="https://news.ycombinator.com/item?id=19345875">
<area shape="rect" coords="312.328125,435,329.953125,445" href="/b/https://news.ycombinator.com/hide?id=19345875&goto=news" alt="https://news.ycombinator.com/hide?id=19345875&goto=news">
<area shape="rect" coords="337.546875,435,388.34375,445" href="/b/https://news.ycombinator.com/item?id=19345875" alt="https://news.ycombinator.com/item?id=19345875">
<area shape="rect" coords="157,453,157,453" href="/b/https://news.ycombinator.com/vote?id=19347188&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19347188&how=up&goto=news">
<area shape="rect" coords="171,452,428.078125,467" href="/b/https://ruderich.org/simon/notes/append-only-backups-with-restic-and-rclone" alt="https://ruderich.org/simon/notes/append-only-backups-with-restic-and-rclone">
<area shape="rect" coords="434.578125,455,491.4375,467" href="/b/https://news.ycombinator.com/from?site=ruderich.org" alt="https://news.ycombinator.com/from?site=ruderich.org">
<area shape="rect" coords="223.875,469,254.46875,479" href="/b/https://news.ycombinator.com/user?id=edward" alt="https://news.ycombinator.com/user?id=edward">
<area shape="rect" coords="257.046875,469,306.3125,479" href="/b/https://news.ycombinator.com/item?id=19347188" alt="https://news.ycombinator.com/item?id=19347188">
<area shape="rect" coords="313.890625,469,331.515625,479" href="/b/https://news.ycombinator.com/hide?id=19347188&goto=news" alt="https://news.ycombinator.com/hide?id=19347188&goto=news">
<area shape="rect" coords="339.109375,469,389.90625,479" href="/b/https://news.ycombinator.com/item?id=19347188" alt="https://news.ycombinator.com/item?id=19347188">
<area shape="rect" coords="157,487,157,487" href="/b/https://news.ycombinator.com/vote?id=19347041&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19347041&how=up&goto=news">
<area shape="rect" coords="171,486,405.09375,501" href="/b/https://github.com/DeanRoddey/CIDLib#cidlib---a-c-development-environment" alt="https://github.com/DeanRoddey/CIDLib#cidlib---a-c-development-environment">
<area shape="rect" coords="411.59375,489,463.71875,501" href="/b/https://news.ycombinator.com/from?site=github.com" alt="https://news.ycombinator.com/from?site=github.com">
<area shape="rect" coords="223.875,503,246.171875,513" href="/b/https://news.ycombinator.com/user?id=ingve" alt="https://news.ycombinator.com/user?id=ingve">
<area shape="rect" coords="248.75,503,298.015625,513" href="/b/https://news.ycombinator.com/item?id=19347041" alt="https://news.ycombinator.com/item?id=19347041">
<area shape="rect" coords="305.59375,503,323.21875,513" href="/b/https://news.ycombinator.com/hide?id=19347041&goto=news" alt="https://news.ycombinator.com/hide?id=19347041&goto=news">
<area shape="rect" coords="330.8125,503,386.796875,513" href="/b/https://news.ycombinator.com/item?id=19347041" alt="https://news.ycombinator.com/item?id=19347041">
<area shape="rect" coords="157,521,157,521" href="/b/https://news.ycombinator.com/vote?id=19340234&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19340234&how=up&goto=news">
<area shape="rect" coords="171,520,328.046875,535" href="/b/http://www.squidi.net/three/index.php" alt="http://www.squidi.net/three/index.php">
<area shape="rect" coords="334.546875,523,380.15625,535" href="/b/https://news.ycombinator.com/from?site=squidi.net" alt="https://news.ycombinator.com/from?site=squidi.net">
<area shape="rect" coords="223.875,537,276.75,547" href="/b/https://news.ycombinator.com/user?id=zephyrfalcon" alt="https://news.ycombinator.com/user?id=zephyrfalcon">
<area shape="rect" coords="279.328125,537,328.59375,547" href="/b/https://news.ycombinator.com/item?id=19340234" alt="https://news.ycombinator.com/item?id=19340234">
<area shape="rect" coords="336.171875,537,353.796875,547" href="/b/https://news.ycombinator.com/hide?id=19340234&goto=news" alt="https://news.ycombinator.com/hide?id=19340234&goto=news">
<area shape="rect" coords="361.390625,537,412.1875,547" href="/b/https://news.ycombinator.com/item?id=19340234" alt="https://news.ycombinator.com/item?id=19340234">
<area shape="rect" coords="157,555,157,555" href="/b/https://news.ycombinator.com/vote?id=19346017&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19346017&how=up&goto=news">
<area shape="rect" coords="171,554,444.34375,569" href="/b/https://twitter.com/joeerl/status/1104298407231922176" alt="https://twitter.com/joeerl/status/1104298407231922176">
<area shape="rect" coords="450.84375,557,501.765625,569" href="/b/https://news.ycombinator.com/from?site=twitter.com" alt="https://news.ycombinator.com/from?site=twitter.com">
<area shape="rect" coords="229.078125,571,246.703125,581" href="/b/https://news.ycombinator.com/user?id=tosh" alt="https://news.ycombinator.com/user?id=tosh">
<area shape="rect" coords="249.28125,571,303.734375,581" href="/b/https://news.ycombinator.com/item?id=19346017" alt="https://news.ycombinator.com/item?id=19346017">
<area shape="rect" coords="311.3125,571,328.9375,581" href="/b/https://news.ycombinator.com/hide?id=19346017&goto=news" alt="https://news.ycombinator.com/hide?id=19346017&goto=news">
<area shape="rect" coords="336.53125,571,397.703125,581" href="/b/https://news.ycombinator.com/item?id=19346017" alt="https://news.ycombinator.com/item?id=19346017">
<area shape="rect" coords="157,589,157,589" href="/b/https://news.ycombinator.com/vote?id=19347443&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19347443&how=up&goto=news">
<area shape="rect" coords="171,588,563.859375,603" href="/b/https://news.ycombinator.com/item?id=19347443" alt="https://news.ycombinator.com/item?id=19347443">
<area shape="rect" coords="229.078125,605,269.515625,615" href="/b/https://news.ycombinator.com/user?id=rohitgoyal" alt="https://news.ycombinator.com/user?id=rohitgoyal">
<area shape="rect" coords="272.09375,605,321.359375,615" href="/b/https://news.ycombinator.com/item?id=19347443" alt="https://news.ycombinator.com/item?id=19347443">
<area shape="rect" coords="328.9375,605,346.5625,615" href="/b/https://news.ycombinator.com/hide?id=19347443&goto=news" alt="https://news.ycombinator.com/hide?id=19347443&goto=news">
<area shape="rect" coords="354.15625,605,415.328125,615" href="/b/https://news.ycombinator.com/item?id=19347443" alt="https://news.ycombinator.com/item?id=19347443">
<area shape="rect" coords="157,623,157,623" href="/b/https://news.ycombinator.com/vote?id=19348852&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19348852&how=up&goto=news">
<area shape="rect" coords="171,622,506.5625,637" href="/b/https://towardsdatascience.com/dont-make-this-mistake-when-clustering-time-series-data-d9403f39bbb2?source" alt="https://towardsdatascience.com/dont-make-this-mistake-when-clustering-time-series-data-d9403f39bbb2?source">
<area shape="rect" coords="513.0625,625,630.328125,637" href="/b/https://news.ycombinator.com/from?site=towardsdatascience.com" alt="https://news.ycombinator.com/from?site=towardsdatascience.com">
<area shape="rect" coords="223.1875,639,263.09375,649" href="/b/https://news.ycombinator.com/user?id=NicoJuicy" alt="https://news.ycombinator.com/user?id=NicoJuicy">
<area shape="rect" coords="265.671875,639,310.265625,649" href="/b/https://news.ycombinator.com/item?id=19348852" alt="https://news.ycombinator.com/item?id=19348852">
<area shape="rect" coords="317.84375,639,335.46875,649" href="/b/https://news.ycombinator.com/hide?id=19348852&goto=news" alt="https://news.ycombinator.com/hide?id=19348852&goto=news">
<area shape="rect" coords="343.0625,639,374.15625,649" href="/b/https://news.ycombinator.com/item?id=19348852" alt="https://news.ycombinator.com/item?id=19348852">
<area shape="rect" coords="157,657,157,657" href="/b/https://news.ycombinator.com/vote?id=19342909&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19342909&how=up&goto=news">
<area shape="rect" coords="171,656,577.703125,671" href="/b/https://lithub.com/seeing-the-world-and-writing-it-with-alice-in-wonderland-syndrome/" alt="https://lithub.com/seeing-the-world-and-writing-it-with-alice-in-wonderland-syndrome/">
<area shape="rect" coords="584.203125,659,632.765625,671" href="/b/https://news.ycombinator.com/from?site=lithub.com" alt="https://news.ycombinator.com/from?site=lithub.com">
<area shape="rect" coords="218.6875,673,282.96875,683" href="/b/https://news.ycombinator.com/user?id=CrocodileStreet" alt="https://news.ycombinator.com/user?id=CrocodileStreet">
<area shape="rect" coords="285.546875,673,334.8125,683" href="/b/https://news.ycombinator.com/item?id=19342909" alt="https://news.ycombinator.com/item?id=19342909">
<area shape="rect" coords="342.390625,673,360.015625,683" href="/b/https://news.ycombinator.com/hide?id=19342909&goto=news" alt="https://news.ycombinator.com/hide?id=19342909&goto=news">
<area shape="rect" coords="367.609375,673,398.703125,683" href="/b/https://news.ycombinator.com/item?id=19342909" alt="https://news.ycombinator.com/item?id=19342909">
<area shape="rect" coords="157,691,157,691" href="/b/https://news.ycombinator.com/vote?id=19345462&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19345462&how=up&goto=news">
<area shape="rect" coords="171,690,580.203125,705" href="/b/https://techcrunch.com/2019/03/08/tufts-grade-hacking/" alt="https://techcrunch.com/2019/03/08/tufts-grade-hacking/">
<area shape="rect" coords="586.703125,693,661.90625,705" href="/b/https://news.ycombinator.com/from?site=techcrunch.com" alt="https://news.ycombinator.com/from?site=techcrunch.com">
<area shape="rect" coords="229.078125,707,292.3125,717" href="/b/https://news.ycombinator.com/user?id=DyslexicAtheist" alt="https://news.ycombinator.com/user?id=DyslexicAtheist">
<area shape="rect" coords="294.890625,707,349.34375,717" href="/b/https://news.ycombinator.com/item?id=19345462" alt="https://news.ycombinator.com/item?id=19345462">
<area shape="rect" coords="356.921875,707,374.546875,717" href="/b/https://news.ycombinator.com/hide?id=19345462&goto=news" alt="https://news.ycombinator.com/hide?id=19345462&goto=news">
<area shape="rect" coords="382.140625,707,438.125,717" href="/b/https://news.ycombinator.com/item?id=19345462" alt="https://news.ycombinator.com/item?id=19345462">
<area shape="rect" coords="157,725,157,725" href="/b/https://news.ycombinator.com/vote?id=19348647&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19348647&how=up&goto=news">
<area shape="rect" coords="171,724,445.828125,739" href="/b/https://news.ycombinator.com/item?id=19348647" alt="https://news.ycombinator.com/item?id=19348647">
<area shape="rect" coords="223.875,741,277.796875,751" href="/b/https://news.ycombinator.com/user?id=ycombonator" alt="https://news.ycombinator.com/user?id=ycombonator">
<area shape="rect" coords="280.375,741,329.640625,751" href="/b/https://news.ycombinator.com/item?id=19348647" alt="https://news.ycombinator.com/item?id=19348647">
<area shape="rect" coords="337.21875,741,354.84375,751" href="/b/https://news.ycombinator.com/hide?id=19348647&goto=news" alt="https://news.ycombinator.com/hide?id=19348647&goto=news">
<area shape="rect" coords="362.4375,741,418.421875,751" href="/b/https://news.ycombinator.com/item?id=19348647" alt="https://news.ycombinator.com/item?id=19348647">
<area shape="rect" coords="157,759,157,759" href="/b/https://news.ycombinator.com/vote?id=19346958&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19346958&how=up&goto=news">
<area shape="rect" coords="171,758,392.515625,773" href="/b/https://medium.com/@niant/why-deadlines-and-sprints-are-bad-for-you-7ee87be5d0f0" alt="https://medium.com/@niant/why-deadlines-and-sprints-are-bad-for-you-7ee87be5d0f0">
<area shape="rect" coords="399.015625,761,460,773" href="/b/https://news.ycombinator.com/from?site=medium.com" alt="https://news.ycombinator.com/from?site=medium.com">
<area shape="rect" coords="229.078125,775,251.375,785" href="/b/https://news.ycombinator.com/user?id=ingve" alt="https://news.ycombinator.com/user?id=ingve">
<area shape="rect" coords="253.953125,775,303.21875,785" href="/b/https://news.ycombinator.com/item?id=19346958" alt="https://news.ycombinator.com/item?id=19346958">
<area shape="rect" coords="310.796875,775,328.421875,785" href="/b/https://news.ycombinator.com/hide?id=19346958&goto=news" alt="https://news.ycombinator.com/hide?id=19346958&goto=news">
<area shape="rect" coords="336.015625,775,392,785" href="/b/https://news.ycombinator.com/item?id=19346958" alt="https://news.ycombinator.com/item?id=19346958">
<area shape="rect" coords="157,793,157,793" href="/b/https://news.ycombinator.com/vote?id=19346751&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19346751&how=up&goto=news">
<area shape="rect" coords="171,792,312.46875,807" href="/b/https://www.jefftk.com/p/nomic-game-3" alt="https://www.jefftk.com/p/nomic-game-3">
<area shape="rect" coords="318.96875,795,364.359375,807" href="/b/https://news.ycombinator.com/from?site=jefftk.com" alt="https://news.ycombinator.com/from?site=jefftk.com">
<area shape="rect" coords="223.875,809,236.3125,819" href="/b/https://news.ycombinator.com/user?id=luu" alt="https://news.ycombinator.com/user?id=luu">
<area shape="rect" coords="238.890625,809,288.15625,819" href="/b/https://news.ycombinator.com/item?id=19346751" alt="https://news.ycombinator.com/item?id=19346751">
<area shape="rect" coords="295.734375,809,313.359375,819" href="/b/https://news.ycombinator.com/hide?id=19346751&goto=news" alt="https://news.ycombinator.com/hide?id=19346751&goto=news">
<area shape="rect" coords="320.953125,809,371.75,819" href="/b/https://news.ycombinator.com/item?id=19346751" alt="https://news.ycombinator.com/item?id=19346751">
<area shape="rect" coords="157,827,157,827" href="/b/https://news.ycombinator.com/vote?id=19342794&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19342794&how=up&goto=news">
<area shape="rect" coords="171,826,305.8125,841" href="/b/https://www.theparisreview.org/blog/2019/03/05/dice-roll-the-phantom-gambler/" alt="https://www.theparisreview.org/blog/2019/03/05/dice-roll-the-phantom-gambler/">
<area shape="rect" coords="312.3125,829,398.78125,841" href="/b/https://news.ycombinator.com/from?site=theparisreview.org" alt="https://news.ycombinator.com/from?site=theparisreview.org">
<area shape="rect" coords="223.875,843,264.3125,853" href="/b/https://news.ycombinator.com/user?id=rutenspitz" alt="https://news.ycombinator.com/user?id=rutenspitz">
<area shape="rect" coords="266.890625,843,316.15625,853" href="/b/https://news.ycombinator.com/item?id=19342794" alt="https://news.ycombinator.com/item?id=19342794">
<area shape="rect" coords="323.734375,843,341.359375,853" href="/b/https://news.ycombinator.com/hide?id=19342794&goto=news" alt="https://news.ycombinator.com/hide?id=19342794&goto=news">
<area shape="rect" coords="348.953125,843,404.25,853" href="/b/https://news.ycombinator.com/item?id=19342794" alt="https://news.ycombinator.com/item?id=19342794">
<area shape="rect" coords="157,861,157,861" href="/b/https://news.ycombinator.com/vote?id=19346018&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19346018&how=up&goto=news">
<area shape="rect" coords="171,860,591.0625,875" href="/b/https://www.pdx.edu/clas/news/bullying-bosses-negatively-impact-employee-performance-and-behavior-study-finds" alt="https://www.pdx.edu/clas/news/bullying-bosses-negatively-impact-employee-performance-and-behavior-study-finds">
<area shape="rect" coords="597.5625,863,635.46875,875" href="/b/https://news.ycombinator.com/from?site=pdx.edu" alt="https://news.ycombinator.com/from?site=pdx.edu">
<area shape="rect" coords="223.875,877,252.90625,887" href="/b/https://news.ycombinator.com/user?id=EndXA" alt="https://news.ycombinator.com/user?id=EndXA">
<area shape="rect" coords="255.484375,877,309.9375,887" href="/b/https://news.ycombinator.com/item?id=19346018" alt="https://news.ycombinator.com/item?id=19346018">
<area shape="rect" coords="317.515625,877,335.140625,887" href="/b/https://news.ycombinator.com/hide?id=19346018&goto=news" alt="https://news.ycombinator.com/hide?id=19346018&goto=news">
<area shape="rect" coords="342.734375,877,398.71875,887" href="/b/https://news.ycombinator.com/item?id=19346018" alt="https://news.ycombinator.com/item?id=19346018">
<area shape="rect" coords="157,895,157,895" href="/b/https://news.ycombinator.com/vote?id=19334918&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19334918&how=up&goto=news">
<area shape="rect" coords="171,894,455.984375,909" href="/b/https://blog.granthika.co/panini/" alt="https://blog.granthika.co/panini/">
<area shape="rect" coords="462.484375,897,520.53125,909" href="/b/https://news.ycombinator.com/from?site=granthika.co" alt="https://news.ycombinator.com/from?site=granthika.co">
<area shape="rect" coords="223.875,911,284.546875,921" href="/b/https://news.ycombinator.com/user?id=dipankarbajpai" alt="https://news.ycombinator.com/user?id=dipankarbajpai">
<area shape="rect" coords="287.125,911,336.390625,921" href="/b/https://news.ycombinator.com/item?id=19334918" alt="https://news.ycombinator.com/item?id=19334918">
<area shape="rect" coords="343.96875,911,361.59375,921" href="/b/https://news.ycombinator.com/hide?id=19334918&goto=news" alt="https://news.ycombinator.com/hide?id=19334918&goto=news">
<area shape="rect" coords="369.1875,911,400.28125,921" href="/b/https://news.ycombinator.com/item?id=19334918" alt="https://news.ycombinator.com/item?id=19334918">
<area shape="rect" coords="157,929,157,929" href="/b/https://news.ycombinator.com/vote?id=19336236&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19336236&how=up&goto=news">
<area shape="rect" coords="171,928,524.375,943" href="/b/https://www.reuters.com/article/us-netherlands-pharmaceuticals-insight-idUSKCN1QP0M4" alt="https://www.reuters.com/article/us-netherlands-pharmaceuticals-insight-idUSKCN1QP0M4">
<area shape="rect" coords="530.875,931,587.125,943" href="/b/https://news.ycombinator.com/from?site=reuters.com" alt="https://news.ycombinator.com/from?site=reuters.com">
<area shape="rect" coords="229.078125,945,260.1875,955" href="/b/https://news.ycombinator.com/user?id=patman" alt="https://news.ycombinator.com/user?id=patman">
<area shape="rect" coords="262.765625,945,317.21875,955" href="/b/https://news.ycombinator.com/item?id=19336236" alt="https://news.ycombinator.com/item?id=19336236">
<area shape="rect" coords="324.796875,945,342.421875,955" href="/b/https://news.ycombinator.com/hide?id=19336236&goto=news" alt="https://news.ycombinator.com/hide?id=19336236&goto=news">
<area shape="rect" coords="350.015625,945,406,955" href="/b/https://news.ycombinator.com/item?id=19336236" alt="https://news.ycombinator.com/item?id=19336236">
<area shape="rect" coords="157,963,157,963" href="/b/https://news.ycombinator.com/vote?id=19340457&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19340457&how=up&goto=news">
<area shape="rect" coords="171,962,544.34375,977" href="/b/https://latinamericareports.com/the-demolition-of-escobar-monaco-in-medellins-historical-memory" alt="https://latinamericareports.com/the-demolition-of-escobar-monaco-in-medellins-historical-memory">
<area shape="rect" coords="550.84375,965,664.546875,977" href="/b/https://news.ycombinator.com/from?site=latinamericareports.com" alt="https://news.ycombinator.com/from?site=latinamericareports.com">
<area shape="rect" coords="223.875,979,249.28125,989" href="/b/https://news.ycombinator.com/user?id=egusa" alt="https://news.ycombinator.com/user?id=egusa">
<area shape="rect" coords="251.859375,979,301.125,989" href="/b/https://news.ycombinator.com/item?id=19340457" alt="https://news.ycombinator.com/item?id=19340457">
<area shape="rect" coords="308.703125,979,326.328125,989" href="/b/https://news.ycombinator.com/hide?id=19340457&goto=news" alt="https://news.ycombinator.com/hide?id=19340457&goto=news">
<area shape="rect" coords="333.921875,979,380.046875,989" href="/b/https://news.ycombinator.com/item?id=19340457" alt="https://news.ycombinator.com/item?id=19340457">
<area shape="rect" coords="157,997,157,997" href="/b/https://news.ycombinator.com/vote?id=19346148&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19346148&how=up&goto=news">
<area shape="rect" coords="171,996,503.46875,1011" href="/b/https://www.bbc.com/news/science-environment-47478537" alt="https://www.bbc.com/news/science-environment-47478537">
<area shape="rect" coords="509.96875,999,550.234375,1011" href="/b/https://news.ycombinator.com/from?site=bbc.com" alt="https://news.ycombinator.com/from?site=bbc.com">
<area shape="rect" coords="223.875,1013,250.3125,1023" href="/b/https://news.ycombinator.com/user?id=kgwgk" alt="https://news.ycombinator.com/user?id=kgwgk">
<area shape="rect" coords="252.890625,1013,302.15625,1023" href="/b/https://news.ycombinator.com/item?id=19346148" alt="https://news.ycombinator.com/item?id=19346148">
<area shape="rect" coords="309.734375,1013,327.359375,1023" href="/b/https://news.ycombinator.com/hide?id=19346148&goto=news" alt="https://news.ycombinator.com/hide?id=19346148&goto=news">
<area shape="rect" coords="334.953125,1013,396.125,1023" href="/b/https://news.ycombinator.com/item?id=19346148" alt="https://news.ycombinator.com/item?id=19346148">
<area shape="rect" coords="157,1031,157,1031" href="/b/https://news.ycombinator.com/vote?id=19339748&how=up&goto=news" alt="https://news.ycombinator.com/vote?id=19339748&how=up&goto=news">
<area shape="rect" coords="171,1030,616.71875,1045" href="/b/http://gltr.io/" alt="http://gltr.io/">
<area shape="rect" coords="623.21875,1033,648.6875,1045" href="/b/https://news.ycombinator.com/from?site=gltr.io" alt="https://news.ycombinator.com/from?site=gltr.io">
<area shape="rect" coords="223.875,1047,247.203125,1057" href="/b/https://news.ycombinator.com/user?id=dsr12" alt="https://news.ycombinator.com/user?id=dsr12">
<area shape="rect" coords="249.78125,1047,304.234375,1057" href="/b/https://news.ycombinator.com/item?id=19339748" alt="https://news.ycombinator.com/item?id=19339748">
<area shape="rect" coords="311.8125,1047,329.4375,1057" href="/b/https://news.ycombinator.com/hide?id=19339748&goto=news" alt="https://news.ycombinator.com/hide?id=19339748&goto=news">
<area shape="rect" coords="337.03125,1047,393.015625,1057" href="/b/https://news.ycombinator.com/item?id=19339748" alt="https://news.ycombinator.com/item?id=19339748">
<area shape="rect" coords="171,1072,201.359375,1087" href="/b/https://news.ycombinator.com/news?p=2" alt="https://news.ycombinator.com/news?p=2">
<area shape="rect" coords="745.96875,1114,1003.03125,1129" href="/b/https://www.ycombinator.com/apply/" alt="https://www.ycombinator.com/apply/">
<area shape="rect" coords="653.078125,1144,703.421875,1156" href="/b/https://news.ycombinator.com/newsguidelines.html" alt="https://news.ycombinator.com/newsguidelines.html">
<area shape="rect" coords="712.09375,1144,733.40625,1156" href="/b/https://news.ycombinator.com/newsfaq.html" alt="https://news.ycombinator.com/newsfaq.html">
<area shape="rect" coords="742.078125,1144,779.390625,1156" href="/b/mailto:hn@ycombinator.com" alt="mailto:hn@ycombinator.com">
<area shape="rect" coords="788.0625,1144,805.234375,1156" href="/b/https://github.com/HackerNews/API" alt="https://github.com/HackerNews/API">
<area shape="rect" coords="813.90625,1144,852.390625,1156" href="/b/https://news.ycombinator.com/security.html" alt="https://news.ycombinator.com/security.html">
<area shape="rect" coords="861.0625,1144,882.96875,1156" href="/b/https://news.ycombinator.com/lists" alt="https://news.ycombinator.com/lists">
<area shape="rect" coords="891.640625,1144,950.859375,1156" href="/b/https://news.ycombinator.com/bookmarklet.html" alt="https://news.ycombinator.com/bookmarklet.html">
<area shape="rect" coords="959.53125,1144,985.59375,1156" href="/b/http://www.ycombinator.com/legal/" alt="http://www.ycombinator.com/legal/">
<area shape="rect" coords="994.265625,1144,1050.53125,1156" href="/b/http://www.ycombinator.com/apply/" alt="http://www.ycombinator.com/apply/">
<area shape="rect" coords="1059.203125,1144,1095.921875,1156" href="/b/mailto:hn@ycombinator.com" alt="mailto:hn@ycombinator.com">
</map>
<img src="/b/1749x600x2_0f63a2a5a5620b745938e6a248b49704e580e3c8d9d24a4fb7ec68461f1edd41.png" width="1749" usemap="#imagemap">
</a>
</body>
</html>
